l_english:
 # Tyumen 
 TYM: "West Siberia"
 TYM_DEF: "West Siberia"
 TYM_ADJ: "West Siberian"

 TYM_fascism: "Ural Military District"
 TYM_fascism_ADJ: "West Siberian"
 TYM_fascism_DEF: "the Ural Military District"
 
 TYM_democratic: "Zlatoust Republic"
 TYM_democratic_ADJ: "West Siberian"
 TYM_democratic_DEF: "the Zlatoust Republic"

 TYM_neutrality: "Ural Military District"
 TYM_neutrality_ADJ: "West Siberian"
 TYM_neutrality_DEF: "the Ural Military District"

 TYM_communism: "West Siberian People's Republic"
 TYM_communism_ADJ: "West Siberian"
 TYM_communism_DEF: "the West Siberian People's Republic"

 # Tomsk
 TOM: "Central Siberia"
 TOM_DEF: "Central Siberia"
 TOM_ADJ: "Central Siberian"

 TOM_fascism: "Principality of Central Siberia"
 TOM_fascism_ADJ: "Central Siberian"
 TOM_fascism_DEF: "the Principality of Central Siberia"
 
 TOM_democratic: "Central Siberian Republic"
 TOM_democratic_ADJ: "Central Siberian"
 TOM_democratic_DEF: "the Central Siberian Republic"

 TOM_neutrality: "Federation of Novosibirsk and Altay"
 TOM_neutrality_ADJ: "Central Siberian"
 TOM_neutrality_DEF: "the Federation of Novosibirsk and Altay"

 TOM_communism: "Siberian Black Army"
 TOM_communism_ADJ: "Central Siberian"
 TOM_communism_DEF: "the Siberian Black Army"

 # Irkutsk
 FAR: "Far East"
 FAR_DEF: "Far East"
 FAR_ADJ: "Far Eastern"

 FAR_fascism: "All-Russian Government of Amur"
 FAR_fascism_ADJ: "Far Eastern"
 FAR_fascism_DEF: "the All-Russian Government of Amur"
 
 FAR_democratic: "Divine Mandate of Siberia"
 FAR_democratic_ADJ: "Far Eastern"
 FAR_democratic_DEF: "the Divine Mandate of Siberia"

 FAR_neutrality: "Free State of Magadan"
 FAR_neutrality_ADJ: "Far Eastern"
 FAR_neutrality_DEF: "the Free State of Magadan"

 FAR_communism: "Soviet Pacific Fleet"
 FAR_communism_ADJ: "Far Eastern"
 FAR_communism_DEF: "the Soviet Pacific Fleet"

 # Kirov
 WRF: "West Russia"
 WRF_DEF: "West Russia"
 WRF_ADJ: "West Russian"

 WRF_communism: "West Russian Revolutionary Front"
 WRF_communism_ADJ: "West Russian"
 WRF_communism_DEF: "the West Russian Revolutionary Front"